module(...)
--auto generate data
GLOBAL_CONTROL={
	achieve={
		description=[[Achivement System]],
		id=[[achieve]],
		is_open=[[y]],
		open_grade=11,
	},
	arenagame={
		description=[[Arena]],
		id=[[arenagame]],
		is_open=[[y]],
		open_grade=28,
	},
	chapterfuben={
		description=[[Plot Dungeon]],
		id=[[chapterfuben]],
		is_open=[[y]],
		open_grade=2,
	},
	chapterfuben_sweep={
		description=[[Plot Dungeon sweeping level]],
		id=[[chapterfuben_sweep]],
		is_open=[[y]],
		open_grade=1,
	},
	charge_czjj={
		description=[[Growth fund]],
		id=[[charge_czjj]],
		is_open=[[y]],
		open_grade=1,
	},
	clubarena={
		description=[[Dojo]],
		id=[[clubarena]],
		is_open=[[y]],
		open_grade=28,
	},
	convoy={
		description=[[Escorting quest]],
		id=[[convoy]],
		is_open=[[n]],
		open_grade=999,
	},
	cultivate_skill={
		description=[[Skill cultivating]],
		id=[[cultivate_skill]],
		is_open=[[y]],
		open_grade=10,
	},
	dailytask={
		description=[[Daily quest]],
		id=[[dailytask]],
		is_open=[[n]],
		open_grade=999,
	},
	dailytrain={
		description=[[dailytrain]],
		id=[[dailytrain]],
		is_open=[[n]],
		open_grade=999,
	},
	draw_card={
		description=[[Summoning system]],
		id=[[draw_card]],
		is_open=[[y]],
		open_grade=3,
	},
	endless_pve={
		description=[[Summon Full Moon]],
		id=[[endless_pve]],
		is_open=[[n]],
		open_grade=999,
	},
	equalarena={
		description=[[Balance Arena]],
		id=[[equalarena]],
		is_open=[[n]],
		open_grade=999,
	},
	equalarenaworld={
		description=[[Balance Arena World]],
		id=[[equalarenaworld]],
		is_open=[[y]],
		open_grade=50,
	},
	equipfuben={
		description=[[Character Equipment Dungeon]],
		id=[[equipfuben]],
		is_open=[[y]],
		open_grade=30,
	},
	express={
		description=[[Express]],
		id=[[express]],
		is_open=[[n]],
		open_grade=999,
	},
	fieldboss={
		description=[[Picnic Boss]],
		id=[[fieldboss]],
		is_open=[[n]],
		open_grade=999,
	},
	firstcharge={
		description=[[Firstchảge]],
		id=[[firstcharge]],
		is_open=[[y]],
		open_grade=1,
	},
	forge={
		description=[[Equipment Interface]],
		id=[[forge]],
		is_open=[[y]],
		open_grade=30,
	},
	forge_composite={
		description=[[Equipment Combinating Interface]],
		id=[[forge_composite]],
		is_open=[[y]],
		open_grade=50,
	},
	forge_fuwen={
		description=[[Equipment Soul Spell interface]],
		id=[[forge_fuwen]],
		is_open=[[y]],
		open_grade=30,
	},
	forge_gem={
		description=[[Equipped Gemstone Interface]],
		id=[[forge_gem]],
		is_open=[[y]],
		open_grade=30,
	},
	forge_strength={
		description=[[Equipment Breakthrough Interface]],
		id=[[forge_strength]],
		is_open=[[y]],
		open_grade=30,
	},
	friend={
		description=[[Friends]],
		id=[[friend]],
		is_open=[[y]],
		open_grade=9,
	},
	fuwenbook={
		description=[[Rune Collection]],
		id=[[fuwenbook]],
		is_open=[[n]],
		open_grade=999,
	},
	fuwenswitch={
		description=[[Change the Soul Spell]],
		id=[[fuwenswitch]],
		is_open=[[y]],
		open_grade=50,
	},
	grade_gift={
		description=[[Galaxy Gift]],
		id=[[grade_gift]],
		is_open=[[y]],
		open_grade=1,
	},
	herobox={
		description=[[Chest-Soul]],
		id=[[herobox]],
		is_open=[[n]],
		open_grade=999,
	},
	house={
		description=[[House]],
		id=[[house]],
		is_open=[[n]],
		open_grade=999,
	},
	huntpartnersoul={
		description=[[Soul Hunter]],
		id=[[huntpartnersoul]],
		is_open=[[y]],
		open_grade=50,
	},
	invitecode={
		description=[[Invitation code]],
		id=[[invitecode]],
		is_open=[[n]],
		open_grade=999,
	},
	lilian={
		description=[[Daily training]],
		id=[[lilian]],
		is_open=[[n]],
		open_grade=909,
	},
	limit_kuanghuan={
		description=[[Happy primetime]],
		id=[[limit_kuanghuan]],
		is_open=[[y]],
		open_grade=10,
	},
	loginreward={
		description=[[7 days of login]],
		id=[[loginreward]],
		is_open=[[y]],
		open_grade=16,
	},
	mail={
		description=[[Message]],
		id=[[mail]],
		is_open=[[y]],
		open_grade=9,
	},
	mapbook={
		description=[[Collection]],
		id=[[mapbook]],
		is_open=[[n]],
		open_grade=999,
	},
	minglei={
		description=[[MingLei Dungeon]],
		id=[[minglei]],
		is_open=[[n]],
		open_grade=999,
	},
	monthly_card={
		description=[[Day By Day]],
		id=[[monthly_card]],
		is_open=[[y]],
		open_grade=1,
	},
	msattack={
		description=[[Fortress Attacking Monster]],
		id=[[msattack]],
		is_open=[[n]],
		open_grade=999,
	},
	npcfight={
		description=[[NPC Challenge]],
		id=[[npcfight]],
		is_open=[[n]],
		open_grade=999,
	},
	onlinegift={
		description=[[Online gift]],
		id=[[onlinegift]],
		is_open=[[y]],
		open_grade=1,
	},
	org={
		description=[[Guild]],
		id=[[org]],
		is_open=[[y]],
		open_grade=30,
	},
	org_activity={
		description=[[Guild Event]],
		id=[[org_activity]],
		is_open=[[y]],
		open_grade=30,
	},
	org_wish={
		description=[[Guild Wish]],
		id=[[org_wish]],
		is_open=[[y]],
		open_grade=30,
	},
	parsoul={
		description=[[Soul]],
		id=[[parsoul]],
		is_open=[[y]],
		open_grade=50,
	},
	partnerawake={
		description=[[Awaken hero]],
		id=[[partnerawake]],
		is_open=[[y]],
		open_grade=44,
	},
	partnerbook={
		description=[[Hero Collection]],
		id=[[partnerbook]],
		is_open=[[n]],
		open_grade=999,
	},
	partnerequipcompose={
		description=[[Combine the Rune]],
		id=[[partnerequipcompose]],
		is_open=[[n]],
		open_grade=999,
	},
	partnerplan={
		description=[[Set the lineup]],
		id=[[partnerplan]],
		is_open=[[y]],
		open_grade=0,
	},
	partnerrecommend={
		description=[[Valarion Strategy]],
		id=[[partnerrecommend]],
		is_open=[[y]],
		open_grade=19,
	},
	pata={
		description=[[Climb the Tower]],
		id=[[pata]],
		is_open=[[y]],
		open_grade=45,
	},
	pefuben={
		description=[[Soul Dungeon]],
		id=[[pefuben]],
		is_open=[[y]],
		open_grade=50,
	},
	permanent_card={
		description=[[Tetra Blessing]],
		id=[[permanent_card]],
		is_open=[[y]],
		open_grade=1,
	},
	personbook={
		description=[[Character Collection]],
		id=[[personbook]],
		is_open=[[n]],
		open_grade=999,
	},
	pk={
		description=[[Dojo]],
		id=[[pk]],
		is_open=[[n]],
		open_grade=999,
	},
	powerguide={
		description=[[Game Elf]],
		id=[[powerguide]],
		is_open=[[y]],
		open_grade=19,
	},
	question={
		description=[[Fun quiz system]],
		id=[[question]],
		is_open=[[n]],
		open_grade=999,
	},
	random_question={
		description=[[Crossfire Quiz]],
		id=[[random_question]],
		is_open=[[n]],
		open_grade=999,
	},
	rank={
		description=[[Ranking]],
		id=[[rank]],
		is_open=[[y]],
		open_grade=13,
	},
	redeemcode={
		description=[[Exchange the gift]],
		id=[[redeemcode]],
		is_open=[[y]],
		open_grade=1,
	},
	rename={
		description=[[Change the name]],
		id=[[rename]],
		is_open=[[y]],
		open_grade=1,
	},
	reset_skill_point={
		description=[[Reset the character's skill points]],
		id=[[reset_skill_point]],
		is_open=[[y]],
		open_grade=10,
	},
	rushrank={
		description=[[Time Limit Top Racing]],
		id=[[rushrank]],
		is_open=[[y]],
		open_grade=1,
	},
	scene_question={
		description=[[Special Quiz]],
		id=[[scene_question]],
		is_open=[[n]],
		open_grade=999,
	},
	schedule={
		description=[[Schedule]],
		id=[[schedule]],
		is_open=[[y]],
		open_grade=15,
	},
	school_skill={
		description=[[Skill interface]],
		id=[[school_skill]],
		is_open=[[y]],
		open_grade=3,
	},
	score_question={
		description=[[Quiz]],
		id=[[score_question]],
		is_open=[[n]],
		open_grade=999,
	},
	sevenday={
		description=[[Grand Mission]],
		id=[[sevenday]],
		is_open=[[y]],
		open_grade=1,
	},
	shimen={
		description=[[Master's quest]],
		id=[[shimen]],
		is_open=[[y]],
		open_grade=15,
	},
	shop={
		description=[[Shop purchase]],
		id=[[shop]],
		is_open=[[y]],
		open_grade=10,
	},
	sociality={
		description=[[Social contact]],
		id=[[sociality]],
		is_open=[[y]],
		open_grade=1,
	},
	switchschool={
		description=[[Change the character]],
		id=[[switchschool]],
		is_open=[[n]],
		open_grade=999,
	},
	task={
		description=[[Quest System]],
		id=[[task]],
		is_open=[[y]],
		open_grade=0,
	},
	teach={
		description=[[Teaching quest]],
		id=[[teach]],
		is_open=[[n]],
		open_grade=999,
	},
	team={
		description=[[Team]],
		id=[[team]],
		is_open=[[y]],
		open_grade=12,
	},
	teampvp={
		description=[[Team Arena]],
		id=[[teampvp]],
		is_open=[[n]],
		open_grade=999,
	},
	terrawars={
		description=[[Battle Base]],
		id=[[terrawars]],
		is_open=[[y]],
		open_grade=30,
	},
	test_fuli={
		description=[[OBT Welfare]],
		id=[[test_fuli]],
		is_open=[[n]],
		open_grade=999,
	},
	trapmine={
		description=[[Shadow Lightning Picnic]],
		id=[[trapmine]],
		is_open=[[n]],
		open_grade=999,
	},
	travel={
		description=[[Expedition]],
		id=[[travel]],
		is_open=[[y]],
		open_grade=28,
	},
	treasure={
		description=[[Treasure]],
		id=[[treasure]],
		is_open=[[y]],
		open_grade=20,
	},
	week_sign={
		description=[[Monthly Login]],
		id=[[week_sign]],
		is_open=[[y]],
		open_grade=20,
	},
	welfare={
		description=[[Welfare]],
		id=[[welfare]],
		is_open=[[y]],
		open_grade=1,
	},
	worldbook={
		description=[[World Collection]],
		id=[[worldbook]],
		is_open=[[n]],
		open_grade=999,
	},
	worldboss={
		description=[[Dimensional Monster]],
		id=[[worldboss]],
		is_open=[[y]],
		open_grade=33,
	},
	yjfuben={
		description=[[Full Moon walker]],
		id=[[yjfuben]],
		is_open=[[y]],
		open_grade=50,
	},
}
